{
    "name": "🎓 Wissenschaft und Hochschule",
    "description": "Personen und Institutionen aus dem Bereich Wissenschaft und Hochschule.",
    "authors": [
        "alex@libori.social",
        "jvanvinkenroye@higher-edu.social"
    ],
    "accounts": [
        "EH_Ludwigsburg@bawü.social",
        "hoelschmichel@archaeo.social",
        "Theowiss@dju.social",
        "andreasbuesch@kirche.social",
        "eva_maria_faber@swiss.social",
        "ebhh_hochschule@kirche.social",
        "sozialewirkung@mastodon.social",
        "BPS_TR@openbiblio.social",
        "clearingstellemedienkompetenz@kirche.social",
        "ViP@bildung.social",
        "BlumeEvolution@sueden.social"
    ]
}
